<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>443682</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>290649</com:RegistrationNumber>
  <com:ApplicationDate>2006-12-13</com:ApplicationDate>
  <com:RegistrationDate>2007-06-06</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2026-12-13</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">BOHEMIAFLUX</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>1</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>2</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>3</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>4</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>17</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>40</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>1</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">přídavné kapaliny pro použití s abrazivy, agrochemikálie, aktivní uhlí, etylalkohol pro průmyslové účely, amoniak pro průmyslové účely, apretace chemické, barvy pro průmyslové účely (zjasňující chemické přípravky), bělicí přípravky pro průmyslové účely, bentonit, benzoová kyselina, bílkoviny živočišné nebo rostlinné jako suroviny, brzdové kapaliny, celulóza, prostředky pro čeření tekutin, přípravky pro činění kůží, chemická činidla, přípravky pro čištění tekutin, zejména vody, přípravky proti zamžení čoček, defolianty, dehydratační prostředky pro průmyslové účely, fotocitlivé desky, destilovaná voda, dextrin, dolomit pro průmyslové účely, metylalkohol pro průmyslové účely, dusíkaté vápno jako hnojivo, filmy citlivé neexponované, filtrační materiály v rozsahu tř. 1, fosfáty jako hnojiva, fotografické vývojky, fotografický papír, chemikálie pro fotografii, galvanizační přípravky, glazury pro keramiku, glycerin pro průmyslové účely, grafit pro průmyslové účely, hnojiva, humus, hydraulické kapaliny, chemikálie pro lesnictví, s výjimkou fungicidů, herbicidů, insekticidů a přípravků pro hubení hmyzu, chemikálie pro vědecké účely, impregnační chemické přípravky pro kůže a textil, indikátorový papír, kamenec, kaolin, kompost, chemické látky pro konzervaci potravin, rašelina jako hnojivo, kyseliny v rozsahu tř. 1, lepidla pro průmyslové účely, přípravky na odstraňování leštidla, louhy v rozsahu tř. 1, přípravky pro nakládání a uzení masa pro průmyslové účely, peroxid vodíku, zemina pro pěstování, protipožární přípravky (nátěry), průmyslové chemikálie, rozpouštědla pro fermeže a laky, sladidla umělá, soda kalcinovaná, soli v rozsahu tř. l, štěpařský vosk, vápenec</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>2</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">barvy v rozsahu tř. 2, laky v rozsahu tř. 2, antikorozní přípravky, barviva v rozsahu tř. 2, prostředky pro ochranu dřeva a kovu, mořidla v rozsahu tř. 2, práškové kovy a fólie pro malíře, kalafuna, sklenářský tmel, ředidla pro barvy a laky, saze jako barvivo, šelak</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>3</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">alkálie, amoniak (čistící prostředek), mýdla, antistatické přípravky pro použití v domácnosti, apretační přípravky pro žehlení prádla, barvy na vlasy a vousy, odbarvovače, odlakovače, bělicí přípravky na prádlo, brusiva v rozsahu tř. 3, brusná plátna a papír, cídidlo, čisticí mléko pro toaletní účely, toaletní a čisticí prostředky, depilační přípravky, dezodoranty pro osobní potřebu, přípravky na holení, kamenec, kapaliny na mytí skel do ostřikovačů, kolínská voda, kosmetické necesery, kosmetické přípravky, kosmetické tužky, koupelové soli nikoliv pro medicinální účely, pleťové masky, krém na obuv a kůži, kosmetické krémy, kosmetika, křída na čištění, parfémy, laky na vlasy a nehty, lepidla pro kosmetické účely, leštící přípravky, líčidla, louh sodný na praní, obtisky pro kosmetické účely, oční řasy, odličovací přípravky, vlasové přípravky, peroxid vodíku pro kosmetické účely, leštidla a politury, prací a namáčecí prostředky, rtěnky, řasy, šampony, toaletní terpentýn, toaletní přípravky a potřeby, ústní vody, vlasové vody, vody po holení, voňavky, vosky spadající do tř. 3, zubní pasty, kosmetické přípravky pro zvířata</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>4</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">benzin, palivové brikety, dřevěné uhlí, knoty lampové, konservační oleje a tuky, líh na pálení, mazací oleje a tuky, nafta, topný olej, motorový olej, paliva, pohonné látky, palivové dřevo, parafin, podpalovače, uhlí, grafit pro mazání, mazadla na obuv, plyny palivové, vosk včelí, podpalovače, svíčky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>17</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">fólie z plastických hmot, hadice, izolace, izolační materiály, izolační tkaniny, izolační laky, chemické směsi na utěsnění děr, lepicí pásky kromě pásek pro léčebné účely, pro kancelářské účely a pro použití v domácnosti, oleje izolační, minerální vlna, plsť izolační, těsnicí podložky, pryž, materiály zabraňující sálání tepla, skleněná vlna, tepelně izolační prostředky, těsnění, těsnicí tmely, tmely a ucpávky spadající do této třídy, vycpávky z pryže nebo z umělých hmot</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">dezinfekce (služby), ochranné a izolační nástřiky a povrchové úpravy, ošetřování kovových konstrukcí antikorozním nátěrem, antikorozní úprava, odmašťování povrchů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>40</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">povrchové úpravy, informace o povrchových úpravách materiálu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">projektové studie o povrchové úpravě materiálů, analýzy chemické, chemický výzkum, chemické služby v oblasti povrchových úprav, projektové studie povrchových úprav</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2006-12-13</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>BOHEMIAFLUX s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Plzeň, Černice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Plzeň, Vnitřní Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
